<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
if ($Use_WebShop != 1) {
	echo "<center>Chức năng không có hoặc không được sử dụng</center>";
}
else {
	if ( !isset($_SESSION['mu_username']) ) {
		echo "<div align=center><font color=red><b>Hãy Login trước khi thực hiện chức năng này</b></font></div>";
	//	include('modules/home.php');
	} else {
		$act = isset($_GET['act']) ? $_GET['act'] : null;
		switch ($act)
		{
			case 'shop_taphoa': 
				if ($Use_ShopTapHoa != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shop_event': 
				if ($Use_ShopVeEvent != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shop_kiem': 
				if ($Use_ShopKiem != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shop_gay': 
				if ($Use_ShopGay != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shop_cung': 
				if ($Use_ShopCung != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shop_vukhikhac': 
				if ($Use_ShopVuKhiKhac != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shop_khien': 
				if ($Use_ShopKhien != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shop_mu': 
				if ($Use_ShopMu != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shop_ao': 
				if ($Use_ShopAo != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shop_quan': 
				if ($Use_ShopQuan != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shop_tay': 
				if ($Use_ShopTay != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shop_chan': 
				if ($Use_ShopChan != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shop_ring': 
				if ($Use_ShopRing != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shop_pendant': 
				if ($Use_ShopPendant != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shop_canh': 
				if ($Use_ShopCanh != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shop_canh3': 
				if ($Use_ShopCanh3 != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshop/shop_item.php'); }
				break;
			case 'shopset': 
				if ($Use_ShopSet != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else {include('modules/webshop/shop_setitem.php'); }
				break;
			case 'shop_zen': 
				if ($Use_ShopTienZen != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else {include('modules/webshop/shop_zen.php'); }
				break;
			case 'shop_itemzen': include('modules/webshop/shop_itemzen.php'); break;
			case 'retimeitem': 
				if ($Use_RetimItem_Webshop != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else {include('modules/webshop/retimeitem.php'); }
				break;
			default : $page_template = 'templates/home.aspx';
		}
	}
}

?>